cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2467
Views
0
Helpful
7
Replies

CUCM 7.1.5 to CUCM 9.0.1 Upgrade

orochi_yagami
Level 1
Level 1

Hi,

I need some support from you guys. I'm planning to upgrade the current CUCM 7.1.5 to CUCM 9.0, however i couldn't locate any resources that show the exact procedure for this. The CUCM 7.1 is running on MCS server, and we're going to upgrade to UCS.

Can someone shed the light of how to upgrade from 7.1 to 9.0?

TIA           

7 Replies 7

Chris Deren
Hall of Fame
Hall of Fame

Only CUCM 8.0+ is supported to be virtualized, so the only supported way would be to upgrade 7.1 to 8.X or 9.X on current hardware or staging MCS hardware before migrating to UCS.  This is no different from 7 --> 8.X upgrade which has been discussed here many, many times.

HTH,

Chris

Hi Chris,

I've actually installed a CUCM 7.1.5 on an VM environment and restored all the current backup data back to this VM.

Follow CISCO document, there's a COP files RU(Refresh Upgrade) that can be apply before upgrade to CUCM 9.0.

(Supported CUCM Upgrades:

You must install COP File ciscocm.refresh_upgrade_v1.1.cop.sgn before you upgrade to any 8.6(x) or higher release from any 8.5(x) or earlier release)

Hence, i'am thinking to using the bridge upgrade to CUCM 9, backup the data and restore it to production CUCM9.0.

Will that be possible?

TIA

Sure, but keep in mind that installing CUCM 7.1 on VMWare is technically not supported.

Chris

Hi Orochi,

 

You can refer the links for better understanding

 

https://supportforums.cisco.com/document/9871521/jump-upgrade-procedure-cisco-unified-communications-manager-release-413%E2%80%93715-912

 

https://supportforums.cisco.com/blog/154681/drive-9

regds,

aman

 

Chris, hello.

Do you have any link with this information?

Kind regards,

Heriberto.

Sure, you can get it from the official wikis:

http://docwiki.cisco.com/wiki/Unified_Communications_Virtualization_Supported_Applications

where if you click on specific application, i.e. CUCM it will shows you details on virtualization for each release, starting with 8.0 which was the first one supported in vmware:

http://docwiki.cisco.com/wiki/Virtualization_for_Cisco_Unified_Communications_Manager_(CUCM)

Hi Orochi,

     I have exactly the same setup as yours, CUCM 7.1.5 on VM on a UCS server and I need to upgrade to different UCS servers (BE6K-ST-BDL-K9) to version BE6K-SW-9.X, so could u please let me know the exact procedures that you took to make it successful and if you faced any challenges. 

thanks.